Subject: [PATCH v5 1/4] Docs: dt: Add PCI MSI map bindings

From: [email-masked] (David Daney)
Date: Fri, 9 Oct 2015 09:12:15 -0700

On 10/09/2015 06:20 AM, Rob Herring wrote:
> On Thu, Oct 8, 2015 at 5:10 PM, David Daney <[email-masked]> wrote:
>> From: Mark Rutland <[email-masked]>
>>
>> Currently msi-parent is used by a few bindings to describe the
>> relationship between a PCI root complex and a single MSI controller, but
>> this property does not have a generic binding document.
>>
>> Additionally, msi-parent is insufficient to describe more complex
>> relationships between MSI controllers and devices under a root complex,
>> where devices may be able to target multiple MSI controllers, or where
>> MSI controllers use (non-probeable) sideband information to distinguish
>> devices.
>>
>> This patch adds a generic binding for mapping PCI devices to MSI
>> controllers. This document covers msi-parent, and a new msi-map property
>> (specific to PCI*) which may be used to map devices (identified by their
>> Requester ID) to sideband data for each MSI controller that they may
>> target.
>>
>> Acked-by: Marc Zyngier <[email-masked]>
>> Signed-off-by: Mark Rutland <[email-masked]>
>> Signed-off-by: David Daney <[email-masked]>
>
> I acked v3. Please add it so I can stop paying attention.
>

My apologies for missing that.

The Acked-by is now in my local tree.  Can the MSI maintainer take it as 
is and add your Acked-by?  If not, I can resend with this added.

Thanks for taking the time to review it,
David Daney